<template>
    <div>
        <loginHeader></loginHeader>
        <div class="app-main">
            
        </div>
    </div>
</template>

<script>
import axios from 'axios';
import loginHeader from '@/components/loginHeader.vue'
export default{
    name: 'appHome',
    components:{
        loginHeader,
    },
    data(){
        return{
            APIEndPoint: '',
        }
    },
    methods:{

    },
    mounted(){

    },
    created(){
        this.APIEndPoint = this.$hostname;
    },
}
</script>